@import "../../../assets/styles/main.scss";

.PrivacyPolicyDataSection {
  margin: 100px 0px;
  .privacyPolicyContainer {
    @include container-medium-1;
    margin-top: 50px !important;
    .PrivacyPolicyData {
      h1 {
        font-size: 30px;
        margin-bottom: 30px !important;
      }
      h6 {
        font-size: 18px;
        @include inter600;
        margin: 20px 0px !important;
      }
      p {
        font-size: 16px;
        margin-bottom: 0px;
        line-height: 34px;
        font-weight: 400 !important;
        margin-bottom: 10px !important;
        
      }

      a {
        color: #000 !important;
        text-decoration: underline !important;
        // text-decoration: none !important;
      }
      h4 {
        font-size: 24px;
        @include inter600;
        margin-top: 20px !important;
      }

      h5 {
        font-size: 18px;
        margin: 25px 0px !important;
      }

      li {
        font-size: 16px;
        margin-bottom: 10px;
        line-height: 34px;
        color:getColorHex("charcoal") ;
      }
      ul {
        padding-left: 20px;
        list-style-type: disc;
        margin: 20px 0px !important;
      }
      label {
        font-size: 16px;
        @include inter500;
        margin-bottom: 15px;
        line-height: 20px;
        display: block;
      }
    }
  }
}
